.fast-search-wrap {
    width: 1243px;
    margin: 0 auto;
    position: relative;
}
.sp_popup {
    position: absolute;
    z-index: 999999;
    top: 45px;
    right: 0;
    display: none;
    width: 990px;
}

.sp_block{
    display: inline-block;
    padding: 0px;
    z-index: 100002;
    position: relative;
    margin:0px auto;
    left:0px;
    right:0;
    background-color: #ffffff;
    border: 2px solid #A7D79F;
    width: 985px;
    height: 750px;
    font-family: Arial, serif;

}

.sp_block li {
    list-style: none;
    padding-left: 0px;
}

.sp_block ul {
    padding: 0px;
}

.sp_block_scroll{
    width: 985px;
    height: 600px;
    position:relative;
    overflow-x: inherit;
}

.sp_block_left{
    display:inline;
    width:360px;
    float:left;
    min-height: 547px;
    text-align:left;
    padding:15px 10px 15px 20px;
    border-right:1px solid #ccc;

}
.sp_block_right{
    display:inline;
    width:544px;
    float:left;
    text-align:left;
    padding:10px 10px 10px 23px;

}
.sortby option{
    padding-top:3px;

}
.sp_header{
    width:234px;
    float:left;
    margin: 20px 0 0 0;
}
.sp_header p{
    float:left;
    line-height:22px;
    font-size:11px;
}
.sp_title{
    float:left;
    font-size:13px !important;
    color:#1D950A;
    font-weight: bold;

}
.sp_amount{
    font-size:12px;
    float:right;
    line-height:10px;
    font-size:12px;
    float:right;
    line-height:10px;
}
.sp_prijs{
    width:100%;
    clear:both;
    margin: 0 0 20px 0;
    height:70px;
    display: none;
}
.sp_preferences{

}
.sp_pref_left{
    width:45%;
    border-right:1px solid #ccc;
    float:left;
    margin:0 10px 0 0;
}
.sp_pref_right{
    width: 45%;
    float:left;
    margin:0 10px 0 10px;
}
a.moreattributes {
    float: right;
    color: #3c679f!important;
}
.sp_pref_left ul li input[type=checkbox], .sp_pref_right ul li input[type=checkbox]{
    margin-right:10px;
    margin-bottom:1px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
}
.sp_pref_left ul li label,.sp_pref_right ul li label {
    display: inline-block;
    margin-top:3px;
    vertical-align: baseline;
    color:#777;
}
.sp_pref_left p, .sp_pref_right p{
    font-size:12px;
    color:#1D950A;
    height:8px;
    margin:12px 0 12px 0;
    font-weight: bold;
    font-size: 13px;
}
ul.sp-news li{
    list-style-type:square;
    margin-left:15px;
    color:#666;

}
.sp_block_right select {
    float:left;
    border-radius: 0px;
    border: 1px solid #e7e7e7;
    width: 200px;


}
.sp_close{
    float:right;
    margin:5px 0 0 14px;
}
.sp_close a.closeLink{
    text-decoration: none;
    color: darkgreen;
    font-weight: bold;
}
.sp_close span{
    background:darkgreen;
    padding:6px 10px;
    color:#ffffff;
    border-radius:50px;
    margin-left: 10px;
}
.sp_close span:hover{
    background:lightgreen;
    color: #fff;


}
.sp_pager{
    float: left;
    width: 200px;
    color: #fff;
    padding: 8px 0;
    text-align: left;
    border-radius: 0px;
    margin-left: 10px;
}
ul.sp_pager-nav li{
    display:inline;
    padding:4px 8px 2px 8px;
    cursor: pointer;
    color: #ffffff;
    background:#A4D19D;
    border-right: 1px solid #ffffff;
    border-radius:0px;
}
ul.sp_pager-nav li:hover{
    background:#fff;
    color: green;
}
ul.sp_pager-nav li.sp_pager_current {
    background: green;
    color: #fff;
    border-radius:0px
}

.sp_objects{
    clear:both;
    height:595px;
}
.sp_product{
    width:130px;
    height:250px;
    float:left; 
    margin:20px 5px 0 0
}
.sp_product:nth-child(5n) {
    margin-right: 0;
}
.sp_img{
    width:132px;
    height:120px;
    float:left; 
    border:1px solid #ccc; 
    overflow: hidden;
    position: relative;
}
.sp_img img {
    max-height: 110px;
    max-width: 112px;
    width: auto;
    height: auto;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.sp_desc{
    width:124px;
    height:55px;
    float:left; 
    margin-top:2px;
    padding:4px;
    color:#666;
    font-size:12px;
    cursor:pointer;
}
.sp_desc .sp_productname a {
    color: #444;
}
.sp_desc p{
    font-size:12px;
    float: right;
    color:black;
}
.sp_productname {
    height: 43px;
    overflow: hidden;
    line-height: 14px;
}
.sp_productname div {
    overflow: hidden;
    display: inline;
    font-weight: bold;
}

.sp_more{
    width:125px;
    height:15px;
    float:left; 
    border:1px solid #ffffff; 
    background:#ffffff;
    margin-top:2px;
    padding:3px 4px 4px 4px;
    color: #ffffff;
    text-align: center;
    font-size:9.85px;
    line-height: 14px;
}

.sp_objects .sp_product .sp_more a{
    color: #ffffff;
    text-decoration: none;
}

.sp_noproductsfound
{
    padding-top: 50px;
    display: block;
}

.sp_more span{
    padding:3px;
    cursor:pointer;
}
.sp_more span:hover{
    color:black;
}

/*popup searchbox slider */
#pricerangeslidercontainer {
    bottom: 12px;
    right: 120px;
    margin-bottom: 20px;
    overflow: hidden;
}
#pricerangeslidertext {
    float: left;
    height: 28px;
    margin-right: 10px;
    vertical-align: top;
    position: relative;
    color: #053e5c;
    margin-left: 7px;
}
#pricerangesliderinput input {
    width: 50px;
    float: left;
    border-radius: 5px;
    margin-left: 5px;
}

#pricerangesliderinput input[type=button] {
    background: #415577;
    color: #ffffff;
    height: 30px;
}

#pricerangesliderinput span {
    float: left;
    color: #000;
    line-height: 30px;
    margin-left: 8px;
    margin-right: 3px;
}

#pricerangeslider {
    float: left;
    width: 175px;
    margin-left: -10px;
    height: 30px;
    border-radius:4px;
    background-repeat: no-repeat;
    margin-top: 15px;
    background-position: left top;
}
#pricerangeslidervalue {
    color: #053e5c;
}
.ui-slider-horizontal 
{
    height: 5px;
}

.ui-slider 
{
    position: relative;
    text-align: left;
}

.ui-slider-horizontal .ui-slider-range 
{
    top: 0;
    height: 100%;
}
.ui-slider .ui-slider-range 
{
    position: absolute;
    z-index: 1;
    display: block;
    border: 0;
    background-position: 0 0;
}
.ui-widget-header 
{
    background: #415577;
    background-repeat: repeat-x;	
    background-position:left top;	
}

.ui-state-default, .ui-widget-content sp_popup.ui-state-default, .ui-widget-header .ui-state-default 
{	
    background-image: url(../images/base/slider_handle.png);
    background-repeat: repeat-x;	
    background-position:left top;	

}

.ui-slider-horizontal .ui-slider-handle {
    top: -9px;
    margin-left: 0px;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 18px;
    height: 18px;
    cursor: default;
}

@media (max-width: 1243px) {
    .fast-search-wrap {
        position: fixed;
        right: 19px;
        z-index: 9999;
        top: 98px;
    }

}

.fastsearch.action.primary {
    padding: 3px 8px;
    float: right;
}

 